:root {
  --purp: #8c2e83;
  --dpurp: #8c2e83;
  --lpurp: #582659;
  --blue: #087f8c;
  --dblue: #095256;
  --lblue: #64d8d5;
}
.carefirst .perkCard-overlay {
  background: #64d8d5;
}

.bf-card {
  position: relative;
  z-index: 0;
  border-radius: 20px;
  padding: 40px;
}

.bf-card-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--lblue);
  opacity: 80%;
  z-index: 10;
  border-radius: 20px;
}

.bf-card-content {
  position: relative;
  z-index: 100;
}

.bf-warning {
  position: relative;
  z-index: 100;
}

.bf-card.bf-small .bf-card-content {
  display: flex;
  gap: 2rem;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.bf-card-content h2 {
  font-weight: bold;
  color: var(--dblue);
  margin: 0 0 10px;
  font-size: 45px;
}
.bf-card-content h3 {
  font-weight: bold;
  color: var(--dblue);
  margin: 0;
  font-size: 30px;
}
.bf-card-content p {
  color: #000;
  font-size: 25px;
  line-height: 25px;
}

.bf-button {
  display: inline-block;
  font-size: 25px;
  color: #fff;
  background: var(--blue);
  padding: 10px 20px;
  border-radius: 10px;
  margin: 20px 0 0;
  transition:
    color 0.2s,
    background 0.2s;
  cursor: pointer;
}

.bf-small .bf-button {
  max-width: 210px;
}

.bf-small .bf-button {
  margin: 0;
}

.bf-button:hover {
  background: var(--dblue);
  color: #fff !important;
}
#become {
  background: url(https://ibaa.ca/images/carefirst/temp/cf-hero.jpg) center right / cover no-repeat;
}
.bf-small {
  background: url(https://ibaa.ca/images/carefirst/temp/cf-thumbnail.jpg) center center/ cover no-repeat;
}

.cf-regulations {
  border: 2px solid #ccc;
  border-radius: 0 50px 0 50px;
  padding: 20px 40px;
}
.bf-flex-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px 100px;
  list-style-image: url(https://ibaa.ca/images/carefirst/temp/reg-icon-sml.png);
  margin: 20px 0 0 !important;
}

.bf-flex-list li {
  padding-bottom: 20px;
  border-bottom: 2px solid #ccc;
}
.bf-flex-list li:nth-of-type(5) {
  border-bottom: none;
}
.carefirst1-grid-4 {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 2rem;
}

footer {
  background: var(--blue) !important;
}

@media (min-width: 992px) {
  .carefirst1-grid-4 {
    grid-template-columns: 1fr 1fr;
  }
  .bf-50 {
    max-width: 660px;
  }
}

@media (min-width: 1200px) {
  .bf-card.bf-main {
    height: 500px;
  }

  .bf-main .bf-card-content {
    position: absolute;
    bottom: 40px;
    z-index: 100;
  }
  .carefirst1-grid-4 {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .bf-flex-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .bf-flex-list li:nth-of-type(4) {
    border-bottom: none;
  }
}

@media (min-width: 1400px) {
  .bf-card.bf-main {
    height: 450px;
  }
}
